hit tracker

cobra ode 5.10 help with update and database

Discussion in 'Tutorials' started by tugo, Dec 21, 2015.

  1. 7
    0
    0
    tugo

    tugo Loyal Member

    Joined:
    Dec 17, 2015
    first of all i want to greet you a Merry MerrY Christmas maxconsolers!

    heres my problem by my superslim 4xxx series:

    ps3 firmware version 4.53 ofw
    cobra ode version 2.1
    database 2014 release


    i want to download nba 2k16 on my ps3 but something i think it didnt work because of the game database is not listed in the database. Now is it true its not gonna work? or 1 thing that ihave to update of my cobra ode firmware?

    idont know thats why im asking. i am new here. i dont want to brick my ode or my slim.

    tell me your advice and your opinion.

    and tell me the files that i need when i update my ode firmware, do i still need tha database or no. thanks!


    HAVE A BLESSED DAY!!
     
  2. 947
    84
    28
    DSpider

    DSpider Loyal Member

    Hi, and welcome to the forum.

    ODEs require an original PS3 game to work, yeah, but not just "any" PS3 game. It has to be one from the supported boot disc list. From the user's manual:

    NBA 2k16 will need to be resigned in order to work on lower firmware. That means all of the "important" files -> the EBOOT.BIN, any .self, .sprx or .sdat that the game may have (Ctrl+F to run a search in the game's folder), along with "downgrading" the PARAM.SFO to 3.55.

    Happy holidays.
     
  3. 7
    0
    0
    tugo

    tugo Loyal Member

    Joined:
    Dec 17, 2015
    i just update my database firmware 2.2 and ding its fine thanku spider!
     
  4. 146
    4
    18
    Ezeky

    Ezeky Loyal Member

    Joined:
    Nov 30, 2014
    Hi.how did you do the update?do have to start with bootloader v1.3 and then cobra ode MCU v2.0,next FPGA??
    Ps3 slim 3004b 320gb,cobra ode 05.30A,Firmware 2.1,chipset version M2S010.couldn't find a proper way.thanks
     

Share This Page